using System;
using System.Collections.Generic;
using System.Text;

namespace SchiffeVersenken
{
   class Program
   {
      static void Main(string[] args)
      {
         int[,] spielfeld1 = new int[10,10];

         spielfeld1[2, 1] = 1;

         for (int zeile = 0; zeile < 10; zeile++)
         {
            for (int spalte = 0; spalte < 10; spalte++)
            {
               Console.Write(spielfeld1[zeile, spalte]);
            }
            Console.WriteLine();
         }
      }
   }
}
